p.ParaOverride-1 {
	margin-top:0px;
}
p.ParaOverride-2 {
	margin-bottom:0px;
}
p.ParaOverride-3 {
	margin-top:1px;
}
p.ParaOverride-4 {
	margin-top:2px;
}
p.ParaOverride-5 {
	margin-bottom:1px;
}
p.ParaOverride-6 {
	margin-bottom:2px;
}
p.ParaOverride-7 {
	margin-bottom:0px;
	margin-top:1px;
}
p.ParaOverride-8 {
	margin-top:6px;
}
p.ParaOverride-9 {
	margin-bottom:5px;
}
p.ParaOverride-10 {
	margin-bottom:3px;
}
p.ParaOverride-11 {
	margin-bottom:0px;
	margin-left:6px;
	margin-top:3px;
}
p.ParaOverride-12 {
	margin-left:6px;
}
p.ParaOverride-13 {
	margin-left:6px;
	margin-top:5px;
}
p.ParaOverride-14 {
	margin-bottom:4px;
	margin-left:6px;
}
p.ParaOverride-15 {
	margin-top:5px;
}
p.ParaOverride-16 {
	margin-bottom:4px;
}
p.ParaOverride-17 {
	margin-left:6px;
	margin-top:6px;
}
p.ParaOverride-18 {
	text-align:center;
}
p.ParaOverride-19 {
	margin-bottom:0px;
	margin-top:2px;
}
p.ParaOverride-20 {
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-21 {
	margin-bottom:2px;
	margin-top:0px;
}
p.ParaOverride-22 {
	margin-bottom:2px;
	margin-left:18px;
	margin-top:0px;
	text-indent:-18px;
}
p.ParaOverride-23 {
	margin-bottom:0px;
	margin-left:18px;
	text-indent:-18px;
}
span.CharOverride-1 {
	font-size:0.875em;
}
span.CharOverride-2 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-size:0.923em;
}
span.CharOverride-4 {
	font-size:0.962em;
}
span.CharOverride-5 {
	font-size:0.769em;
}
span.CharOverride-6 {
	font-family:"Times LT Std";
	font-size:2.083em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-size:1.25em;
}
span.CharOverride-8 {
	font-size:1.181em;
}
span.CharOverride-9 {
	font-size:0.75em;
}
#_idContainer319, #_idContainer327, #_idContainer328, #_idContainer329, #_idContainer330, #_idContainer331, #_idContainer332, #_idContainer333, #_idContainer334, #_idContainer335, #_idContainer336, #_idContainer337, #_idContainer338, #_idContainer339, #_idContainer340, #_idContainer342, #_idContainer350, #_idContainer351, #_idContainer353, #_idContainer354, #_idContainer355, #_idContainer356, #_idContainer365, #_idContainer367, #_idContainer390, #_idContainer398, #_idContainer415, #_idContainer423 {
	display:inline-block;
	height:0px;
	position:relative;
	width:305px;
}
#_idContainer322, #_idContainer345, #_idContainer359, #_idContainer370, #_idContainer377, #_idContainer384, #_idContainer393, #_idContainer401, #_idContainer409, #_idContainer418 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:0px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:45px;
}
#_idContainer323, #_idContainer346, #_idContainer360, #_idContainer371, #_idContainer378, #_idContainer385, #_idContainer394, #_idContainer402, #_idContainer410, #_idContainer419 {
	display:inline-block;
	height:52px;
	position:relative;
	width:9px;
}
#_idContainer325, #_idContainer348, #_idContainer362, #_idContainer373, #_idContainer380, #_idContainer387, #_idContainer396, #_idContainer404, #_idContainer412, #_idContainer421 {
	display:inline-block;
	height:58px;
	position:relative;
	width:13px;
}
#_idContainer352 {
	display:inline-block;
	height:0px;
	position:relative;
	width:302px;
}
#_idContainer363 {
	display:inline-block;
	height:70px;
	width:150px;
}
#_idContainer406 {
	display:inline-block;
	height:86px;
	width:189px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	border-width:1px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#000000;
	border-width:3px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:24px -24px 24px -24px;
}
